/* Bundle name */
"CFBundleName" = "Dropzone 5";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone은 Finder 및 기타 시스템 앱과의 통합을 위해 AppleScript를 사용합니다.";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone은 다운로드 폴더에 대한 접근 권한이 필요합니다. 이는 Dropzone 그리드에서 빠르게 열거나 파일을 이동할 수 있는 바로가기를 제공하기 위함입니다.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "저작권 © 2026 Aptonic";

